import React, { useState, useEffect } from 'react';
import styles from './index.less';
// import {EditProject} from '@wisdom-cesium/krpano'

const PanoramaConfig = () => {
  useEffect(() => {}, []);

  return (
    <div className={styles.pageContent}>
      <div className={styles.container}>
      {/* <EditProject /> */}
      </div>
    </div>
  );
};

export default PanoramaConfig;
